body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}

h1 {
    color: #333;
}

.image-container {
    position: relative;
}

.desktop-image {
    display: block;
}

.mobile-image {
    display: none;
}

/* Media Query untuk perangkat dengan lebar maksimum 600px (misalnya, perangkat mobile) */
@media only screen and (max-width: 500px) {
    .desktop-image {
        display: none;
    }

    .mobile-image {
        display: block;
    }
}
